server_wap=10.0.0.200
server_wapport=80
server_wapsimulator=192.168.8.65
server_wapportsimulator=9096

server_httpwap=kehuduan.118100.cn
server_httpwapport=9491

server_simulator=61.188.177.194
server_handset=10.199.112.11
server_handsetdomain=km.gw.uniwise
server_stream=61.188.177.194
;server_stream=211.92.109.141
server_avport=9101
server_mp3port=9101
;server_port1=9090
server_port=9490
//升级下载ip
update_ip=61.188.177.196
update_port=80
//模拟器下载IP
Down_Ip=61.188.177.196
Down_Port=80
application_type=307
device_memo=LG_KV510
wallpaperdir=normal
set=0
setting=20544
ringernumber=0
ringermaxsize=8388608
maxpicnumber=0
maxinput=120
speed=0
//启动画面帧数
loadlogocount=11
clr_title=255,255,255
//按钮字颜色
clr_botm=255,255,255
clr_back=255,255,255
clr_text=0,0,0
clr_line=221,101,0
clr_menu_back=255,255,255
clr_menu_sback=61,151,193
clr_menu_text=37,109,162
clr_menu_stext=0,0,0
clr_prog_line=0,0,0
clr_prog_back=255,255,255
clr_prog_fill=95,229,255
title_rect=38,0,184,28
menu_offset=0,0
prompt_pos=6,5
bottom_text_left=5,1
bottom_text_right=5,1
mainback_start=40,84,96,114
setringer=0
mainmenu_maxicon=9
mainmenu_recticon=40,84,96,114
minspace=20
newstartwin=0
slide=0
inputmode=255
lev2color=5,61,129
//2级半透区
lev2halfrect=8,65,224,197
//请稍后背景半透区
fullhalfrect=8,65,224,185
fullhalfColor=255,96,0
fullhalfTrans=80
btmiddlerect=93,0,47,38
//中间左右键头
btmiddleLeftrect=100,351,15,26
btmiddleRightrect=120,351,15,26

//topwnd
//文字
TopTittleRect=10,35,220,53
//图标
TopIconRect=20,-5,200,53
TopHideColor=0,70,147
TopHideArrowColor=255,128,0

//左软件菜单色
softmenuTextcolor=255,255,255
softmenuSelTextcolor=255,255,255

//主界面按钮区坐标
mainbottomHeight=29
mainleftbtrect=0,350,53,27
mainrightbtrect=189,350,53,27
MainBtTextcolor=255,255,255

//其他页面按钮区坐标
//wndleftbtrect=13,270,73,27
//wndrightbtrect=154,270,73,27

mainheadrect=15,326,210,24
mainheadtextcolor=255,255,255
mainheadtextselcolor=169,255,34
mainheadtextselfillcolor=255,73,49

//搜索界面模版字段1宽度
searchTextWidth=150

//每行按钮数
mainlinebtcount=3
MainShowBtCount=6
MainBtFrames=3
//按钮区
mainrect1=6,180,80,63
mainrect2=82,180,80,63
mainrect3=158,180,80,63
mainrect4=6,252,80,63
mainrect5=82,252,80,63
mainrect6=158,252,80,63
mainrect7=2,214,80,63
mainrect8=82,214,80,63
mainrect9=162,214,80,63
//标题小图标个数
MainBtIconNum=6

MainScrollBarColor=55,95,125
MainScrollFrameColor=84,129,184
MainScrollFillColor=178,214,255

MainScrollRect=233,123,9,120



//列表
ListLeftBarWidth=20
ListTextColor=204,204,204
ListSelTextColor=255,255,255
ListSelColor=255,161,0
ListBackColor=255,255,255
ListLineColor=0,0,0
ListLeftBarColor=172,214,65
ListScrollBarLineColor=108,108,108
ListScrollBarBarColor=108,108,108
ListScrollBarFillColor=37,37,37

MinibarTitleRect=10,0,210,30
MinibarLeftBtRect=3,24,7,14
MinibarRightBtRect=230,24,7,14
MinibarUpBtRect=3,54,19,19
MinibarUpHideBtRect=3,7,18,18

//弹出居中菜单
menutxtclr=0,0,0
menuseltxtclr=255,255,255
menubackclr=255,255,255
menuselclr=246,89,8
menutrancolor=0,0,0

//弹出信息窗
PopWndHeadTextRect=44,2,159,23
PopWndTextWidth=201
PopWndTextWndStarty=41
PopWndTextWndStartx=10
PopWndTextWndHeight=75
PopWndTextColor=255,255,255
PopWndTitleColor=255,255,255

//保存进度条配色
SaveProgressFrameClr=0,0,0
SaveProgressFillClr=195,195,195
SaveProgressFontClr=0,0,0
SaveProgressBarClr=230,130,0

//播放器参数





//for mp3player
//每次保存的大小
mp3BlockSaveSize=102400
//保存进度条配色
mp3SaveProgressFrameClr=0,0,0
mp3SaveProgressFillClr=255,255,255
mp3SaveProgressFontClr=0,0,0
mp3SaveProgressBarClr=102,224,255


mp3menutxtclr=0,0,0
mp3menuseltxtclr=255,255,255
mp3menubackclr=255,168,0
mp3menuselclr=93,132,197




mp3lrclinespace=2
mp3LrcColor=255,255,255
mp3LrcFillColor=0,0,0

mp3miniblock=20000


mp3logotrancolor=255,255,255
mp3menutrancolor=0,0,0
mp3titlecolor=0,0,0

mp3titleSelcolor=255,255,255
mp3titleSelFillcolor=149,0,0
mp3InfoTextColor=255,255,255
mp3ButtonColor=255,255,255

//坐标
mp3TitleRect=90,6,127,22
mp3InfoRect=9,13,226,19
mp3TimeRect=6,58,80,20
mp3TotalTimeRect=173,58,80,20
mp3CountRect=5,75,80,20
mp3LeftBtRect=16,126,50,20
mp3RightBtRect=183,126,50,20
mp3ProgressRect=7,42,228,6
mp3VolRect=168,97,16,13
mp3VolBarRect=197,95,24,16
mp3StopBtRect=85,117,67,19
mp3PlayBtRect=101,84,37,31
mp3UpBtRect=85,69,67,18
mp3ToolBtRect=0,64,240,59
mp3NextBtRect=138,66,24,67
mp3PrevBtRect=78,66,23,67

mp3StatusBtRect=6,98,25,12
mp3CtrlBtRect=75,64,90,75
mp3VolPlusRect=228,99,8,8
mp3VolDecRect=186,102,9,3


mp3statusbarcolor=6,105,185

mp3ColorCircleFill=255,255,255
mp3ColorCircle=3

mp3Centx0=156
mp3Centy0=58
mp3Radius0=25

mp3Centx1=81
mp3Centy1=116
mp3Radius1=58

mp3Centx2=203
mp3Centy2=102
mp3Radius2=21

mp3Centx3=152
mp3Centy3=68
mp3Radius3=55

mp3Centx4=10
mp3Centy4=144
mp3Radius4=20

mp3Centx5=131
mp3Centy5=46
mp3Radius5=15

mp3Centx6=165
mp3Centy6=133
mp3Radius6=40

mp3Centx7=38
mp3Centy7=66
mp3Radius7=28

mp3Color0-0=255,114,70
mp3Color0-1=145,0,192
mp3Color0-2=0,100,12
mp3Color0-3=153,54,0
mp3Color0-4=255,255,255
mp3Color0-5=199,0,98
mp3Color0-6=0,47,149
mp3Color0-7=255,138,0

mp3Color1-0=205,255,119
mp3Color1-1=202,71,0
mp3Color1-2=186,149,0
mp3Color1-3=0,125,16
mp3Color1-4=189,147,0
mp3Color1-5=199,0,98
mp3Color1-6=255,255,255
mp3Color1-7=119,0,92

mp3Color2-0=91,176,255
mp3Color2-1=76,148,0
mp3Color2-2=63,98,237
mp3Color2-3=0,22,188
mp3Color2-4=184,0,130
mp3Color2-5=255,156,0
mp3Color2-6=143,165,250
mp3Color2-7=206,82,0

//换图间隔毫秒
mp3PhotoTimeDelay=3000
mp3PhotoFillColor=255,255,255

//音量配置
mp3VolMax=100
mp3VolDec=20


//

BrewShareDir=fs:/ringers/
BrewRingerDir=brew/ringers/


SearchProgressFrame=0,0,0
SearchProgressBack=232,201,145
SearchProgressBar=211,153,46
SearchProgressBarLine=255,255,255

VolFrameColor=0,0,0
VolColor=0,126,221

//视频
VideoTitleRect=0,0,240,27
VideoTimeRect=4,21,100,22 
VideoTotalTimeRect=185,21,100,22
VideoInfoRect=4,33,100,22
VideoPlayBtRect=101,9,38,33
VideoPrevBtRect=77,4,27,45
VideoNextBtRect=137,4,26,45
VideoStopBtRect=80,38,80,24
VideoCtrlBtRect=71,0,96,68

VideoLeftBtRect=16,45,50,20
VideoRightBtRect=183,45,50,20


VideoTitleColor=255,255,255
VideoBtColor=255,255,255
VideoInfoColor=0,0,0

//铃声
ringColorCircleFill=255,255,255
ringColorCircle=3

ringCentx0=149
ringCenty0=42
ringRadius0=42

ringCentx1=48
ringCenty1=144
ringRadius1=67

ringCentx2=207
ringCenty2=134
ringRadius2=28

ringCentx3=130
ringCenty3=66
ringRadius3=96

ringCentx4=-10
ringCenty4=240
ringRadius4=24

ringCentx5=118
ringCenty5=34
ringRadius5=28

ringCentx6=150
ringCenty6=172
ringRadius6=63

ringCentx7=43
ringCenty7=95
ringRadius7=41


//请稍候透明底色
waitlogotanscolor=0,0,0
mainbttranscolor=0,0,0




level2middleheight=5
level2fillcolor=33,92,182

//1
MiniPrevBtRect=28,0,38,37
//2
MiniPlayBtRect=66,0,37,37
//3
MiniNextBtRect=102,0,37,37
//4
MiniMaxBtRect=139,0,37,37
//5
MiniCloseBtRect=177,0,37,37

//logo动画
mainlogocount=12
mainlogotimer=300
FORMAT_MID=1
FORMAT_MP3=2
FORMAT_MMF=3
FORMAT_PMD=4
FORMAT_QCP=5
FORMAT_LAST=6
supportlmp3=1
//html颜色
clr_link_bg=255,255,255
clr_link_selbg=254,144,0
clr_link_seltext=255,255,255
clr_link_text=254,144,0
clr_body_font=204,204,204
clr_body_bg=32,32,32
clr_title_text=255,255,255
clr_title_bg=0,0,0
//滚动条颜色
clr_scroll_fill=32,32,32
clr_scroll_frame=111,111,111
clr_scroll_step=111,111,111
underline=0

BlockSaveSize=102400

//搜索条信息
SearchBarFillColor=72,18,42
SearchBarSpace=6
SelectPos=5
SearchBarHeight=26

//搜索路径
PhonePath=fs:/ringers/
SdPath=Other files
SearchPathCount=0
SearchPath1=fs:/shared/
SearchPath2=fs:/ringers/

//主界面播放条做条
mainmenu_play_back_rect=0,130,40,38
mainmenu_play_rect=100,135,40,38
mainmenu_up_rect=79,150,16,14
mainmenu_down_rect=142,150,17,14
//缩略图个数
mainbrevbackrect=0,52,240,80
MainBreviaryCount=4
mainbrevrect1=0,0,63,80
mainbrevrect2=63,0,56,80
mainbrevrect3=119,0,59,80
mainbrevrect4=178,0,67,80

maxmp3size=10048576

//底部提示区坐标
BottomScrollBarRect=57,0,126,28


//退出按纽区
ExitArea=218,4,20,20
//左右按键区宽度
BottomButtonWidth=50

//logo区坐标
logoArea=1,2,32,20

//模板属性
//整体分组填充色
GroupFillColor=32,32,32

TopFrameLineColor=0,0,0
BottomFrameLineColor=48,48,48
LeftFrameLineColor=48,48,48
RightFrameLineColor=48,48,48

GroupSpaceFillColor=32,32,32


FillColor=32,32,32
SelColor=255,255,255
SelFillColor=255,161,0
TextColor=204,204,204

//框选
SelectFrameColor=255,96,0 
//模式2箭头颜色
ArrowColor=255,161,0
FrameColor=255,96,0 

PicFrameColor=161,161,161
PicFrameSelectColor=255,96,0 


Text2Color=204,204,204
Text2SelColor=255,255,255

Text3Color=204,204,204
Text3SelColor=255,255,255

TopItemLineColor=48,48,48
BottomItemLineColor=0,0,0
LeftItemLineColor=0,0,0
RightItemLineColor=0,0,0
ViewFillColor=32,32,32

CentMenuTrans=87
//歌词上层颜色
lrc_over_clr=89,180,251

mp3ListItemStartPosx=19
mp3ListItemStartPosy=36
mp3ListItemHeight=28
mp3ListWidth=200
mp3ListHeight=145
mp3ShowRect=5,5,230,186
mp3ShowPhotoRect=29,27,182,101
mp3LrcRect=10,100,220,45
Mp3ListColor=255,255,255
Mp3ListSelColor=255,255,255
Mp3ListLineColor=185,185,185
MP3ListICN1=165,169,25,16
MP3ListICN2=188,169,25,16
MP3ListICN3=211,169,25,16
MP3ProgressColor=194,0,1
MP3ProgressLeftColor=255,255,255
Mp3CircleTrans=40

Mp3PhotoRect1=3,19,49,156
Mp3PhotoRect2=53,32,134,102
Mp3PhotoRect3=188,19,49,156
Mp3PhotoShowRect=0,0,240,181
Mp3Angle1=0,0,52,14
Mp3Angle2=0,156,51,112
end